Bug 238152 - Update request: dates 0.4.2
Summary: Update request: dates 0.4.2
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dates (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL: http://pimlico-project.org/sources/da...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 15:00 UTC by Espen Stefansen
Modified: 2013-01-10 01:36 UTC (History)
1 user (show)

Fixed In Version: 0.4.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-16 13:25:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Espen Stefansen 2007-04-27 15:00:18 UTC
Description of problem:

New version of dates (0.4.2) is available:
http://pimlico-project.org/sources/dates/dates-0.4.2.tar.gz

Comment 1 Jesse Keating 2007-04-27 17:24:46 UTC
development is under a devel freeze for Fedora 7, and I don't want to introduce
a broken upgrade path from Fedora 6 -> 7.  Once Fedora 7 goes out, I'll bump
dates across the board.

Comment 2 Jesse Keating 2007-05-22 21:53:44 UTC
Denis, can you take care of this once F7 goes out?

Comment 3 Denis Leroy 2007-06-02 14:55:13 UTC
Fixed, 0.4.2 packaged, tested and built.


Comment 4 Fedora Update System 2007-06-04 04:11:20 UTC
dates-0.4.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-06-16 13:25:54 UTC
dates-0.4.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.